package dk.itu.mario.engine;

import com.thoughtworks.xstream.XStream;
import com.thoughtworks.xstream.io.xml.DomDriver;

public class XStreamFactory {
	
	public static XStream getInstance() {
		XStream xstream = new XStream(new DomDriver());
		xstream.processAnnotations(DataRecorder.class);
		
		return xstream;
	}
}
